{
  "Title": "Weather",
  "Description": "",
  "ModuleName": "Weather",
  "RequireWizdomRole": [ "Modules_Weather_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-weather-cloud",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Url": "/Modules/Weather/Templates/Administration/WeatherSettings.html"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Weather/Templates/ViewTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Weather",
      "TagID": 246
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Weather_Admin"
    }
  ]
}